AnsweredAssumed Answered

Help getting packages, bitshrine is not available

Question asked by Francisco Aguirre-Ramos on Apr 21, 2015

Hi, I am installing LTIB in order to work with a IMX6Q SABRE SD. The problem is that I get an error because the server http://bitshrine.org/gpp/ returns 404 for linux-3.5.7-imx_13.01.00.bz2, and linux-3.5.7-imx_13.01.00.bz2.md5. I got the same error for linux-3.5.7.tar.bz2 but I managed to get the package from a different source. Nonetheless, I cannot found this package (I guess I will keep getting this messages later but at the moment I need this package to continue).

 

Do you know where I can get it?

 

Thanks!

Outcomes